body {margin: 0px; padding: 0px;  font: normal 12px Arial; color: #000000;}
img {border: 0px; margin:0px; padding:0px;}
td {font: normal 12px Arial; color: #000000;}
td>img {display: block;}
h1 {font: bold 20px Arial; margin: 10px 0; }
h2 {color: #103B76;}
p {text-align: justify; }
table{border-collapse: collapse;}
.clearfix:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix {display: inline-block;}
.clearfix {display: table;}
#content table.white td {background: #fff;}
#container {text-align: left;width:  1260px;background: #ffffff;margin: 30px 0 10px;}
#header-container{background: url('/i/header_bg_main.png') repeat-x;}
.news .item {border-bottom: 1px solid #aaa;padding: 20px 0;}
.news .item .title {font-size: 16px;display: block;margin-bottom: 10px;}
.news .item .date {color:#aaa;}
#header {width: 1260px;height: 182px;background: url('/i/header_bg2.png');}
#logo {float: left;margin: 30px 0 0 161px;}
#topmenu {float: left; clear: both; list-style: none; margin: 0; padding: 0; margin: 5px 0 0 120px; /*margin: 10px 0 0 129px;*/ width: 1104px;  /*width: 1080px;*/ } 
#topmenu td a,.btn, .btn-zak-cont {display: block; height: 46px; /*width: 122px;*/ background: url('/i/menu2.gif') repeat-x; color: #103b76; font: normal 15px/46px Arial; text-decoration: none; text-align: center; margin-left: 4px; padding: 0 4px; border: #fff 1px solid; }
#topmenu td a:hover, #topmenu td a.active,.btn:hover, .btn-zak-cont:hover {background: url('/i/menu_active2.gif') repeat-x; color: #fff; }
.phone {display: flex; flex-direction: row; float: left; color: #fff; font: normal 26px Arial; padding: 0 5px 0px 0;/*padding: 0 5px 15px 0;*/ /*background: url('/i/phone_bg.gif') right bottom no-repeat;*/ width: 755px; /*margin: 30px 0 0 115px;*/ margin: 30px 0 0 50px; text-align: right; height: 120px; } 
.ya-phone-1 {color: #fff; margin-right:75px; text-decoration:none;padding: 10px; background-image: url(/i/bg-tel-hd.png); background-repeat: no-repeat; background-position: 5px, 5px; } 
.ya-phone-2 {color: #fff; text-decoration:none;padding: 10px; background-image: url(/i/bg-tel-hd.png); background-repeat: no-repeat; background-position: 5px, 5px; } 
.header_clear {clear:both; height:15px;}
.phone span {font: normal 16px Arial; padding-right: 8px; } 
.header_contacts {float:right;line-height: 1.4;text-align:left;font-size:16px; }
.header_contacts > img {margin-right:5px; padding-bottom:2px; }
.header_contacts a {font-weight: bold; color: #ffffff; text-decoration: none;}
#header_contacts_spb {width:50%; font-size:23px; margin-left:45px; line-height: 1.15; }
#header_contacts_orel {width:235px; line-height: 1.65; }
#header_contacts_time {width:50%; float: left; padding-top: 0; }
#header_contacts_time p {font-size:21px;text-align: left;line-height: 1.15;margin: 0;}
#left-container {width: 255px; background: url('/i/left_bg.gif') repeat-y; margin: 0px 0 7px 128px; }
* html #left-container {margin: 3px 0 3px 64px; }
.bigorange, .bigorange a {font: normal 24px Arial; color: #ff940a; }
#products {padding: 23px 0 0 0; margin: 0; list-style: none; height: 340px; }
#products li {float: left; margin-right: 4px; width: 122px; text-align: center; height: 170px; }
#products li a {font: normal 10px Arial; color: #103b76; }
#products li img {display: block; }
#content {width: 815px; margin: 0 0 6px 402px; }
#left-block1 {background: url('/i/block1_bg.gif') no-repeat; }
#left-block2 {background: url('/i/block2_bg.gif') no-repeat; }
#left-block0 {background: url('/i/block0_bg.gif') no-repeat; }
.left-content {padding: 23px 21px; }
#left-block0 .obertka {background: url('/i/block0_bg_bottom.gif') bottom no-repeat; }
#left-block1 .obertka {background: url('/i/block1_bg_bottom.gif') bottom no-repeat; }
#left-block2 .obertka {background: url('/i/block3_bg_bottom.gif') bottom no-repeat; padding-bottom: 4px; }
#left-block2 #allnews {font-style: italic; margin: 30px 0 0 0; }
#left-block1 a {padding: 2px 0 0 5px; font: bold 12px Arial; color: #ff940a; display: block; }
#left-block2 a {color: #ff940a; }
#left-block2 h4 {margin: 15px 0 5px; }
#left-block2 p {margin: 5px 0 0; }
#left-block0 a {/*color: #ff940a;*/ color: #103B76; font-weight: normal; }
#left-block0 ul {/*color: #ff940a;*/ color: #103B76; list-style: none; margin: 0; padding: 0; }
#left-block0 ul li {margin: 10px 0; }
#left-block0 ul ul {list-style: square; margin: 0 0 0 23px; padding: 0 0 3px 0; }
#left-block0 ul ul a {font-weight: normal; }
#left-and-right-containers{float:left; }
#right-container {width: 255px; /*padding: 23px 21px;*/ background: url('/i/left_bg.gif') repeat-y; margin: 0px 0 7px 128px; }
#footer-container {background: url('/i/footer_bg_main.gif') repeat-x; clear: both; }
#footer {width: 833px; padding: 35px 0 0 427px; color: #606060; background: url('/i/footer_bg.gif') no-repeat; height: 99px; font-size: 15px; }
#footer a {color: #606060; }
#madein a {color: #606060; text-decoration:none; }
#madein {float: right; padding-right: 119px; text-align:right; margin-left: 30px; }
#counters {position: absolute; margin-left: -350px; width: 275px; text-align: left; }
#footer_address {}
#ya-phone-footer {margin-right: 40px; }
#path, #path * {color: #000; font-size: 10px; }
#socknop{/*float: right;*/ margin: 5px 3px 0 0; }
#astra{margin-bottom: 10px; }
#astra span {display: inline-block; font-style: normal; height: 48px; width: 161px; }
.sitemap{}
.sitemap a{ float:left;width:100%;color: #103B76;font-weight: bold;}
.sitemap a:hover{text-decoration:none;}
.sitemap ul{float: left;margin: auto;padding: 0;}
.sitemap ul li{list-style-type: none;}
.sitemap ul li ul{padding-left:10px;}
menu {margin:0; padding:0; list-style:none; font-family:Arial, Helvetica, sans-serif; font-weight: normal; }
menu > li {display:block; margin:0 0 1px; }
menu > li > a {font-size:14px; color:#103b76; display:block; background:#e3e3e4; border-top:1px solid #cacacb; padding:5px 15px 6px; text-decoration:none; }
menu > li:first-child > a {border-radius:5px 5px 0 0; border-top:1px solid #e3e3e4; }
menu > li:last-child > a {border-radius:0 0 5px 5px; border-top:1px solid #e3e3e4; }
menu > li.ui-state-active > a,
menu > li > a:hover {background:#fff;} 
menu .slide {/*	width:251px; */ background:#fff; overflow:hidden; }
menu ul {margin:0; padding:3px 5px 7px 14px; list-style:none; }
menu ul li {background:url(/images/bullet.gif) no-repeat 0 7px; padding:0 0 0 20px; margin:0 0 8px; }
menu ul a {font-size:13px; color:#103b76; }
#content table.benefits td {background: #ffffff; border: 1px solid transparent; }
#content table {display: block; overflow: auto; }
#content table.table1{display: table;}
#content td {background: #f5f5f5; padding: 5px; border: 1px solid #999; }
#content .table1 td {background: #f5f5f5; padding: 5px; border: 0px solid #999; }
#content table.table2{display: table;}
#content .table2 td {background: #f5f5f5; }
#content table.table3{display: table;}
#content .table3 td {background: none; border:none; padding:10px 0px;}
#content li {color: #FF940A; font-size: 14px; margin: 10px 0; }
#content .bezotstup li{margin: 0 !important;}
#content a {color: #103B76; }
#content table.menu-tab td {background: #fff; padding: 5px; border: 1px solid #fff; }
#content-container {position: relative;}
.downloadme {position: relative; display:block; float:right; height: 150px; top: 76px; right: 54px; clear: right; }
.carousel .title_{font-size: 15pt; font-weight: bold; }
.carousel  {max-width: 1080px; width:100%; margin-top:26px; }
.carousel-wrapper {margin: 10px 40px; overflow: hidden; position:relative; }
.carousel-items {width: 10000px; position: relative; }
.carousel-block {float: left; width: 110px; padding: 10px 10px 10px 0px; text-align:center; }
.carousel-block img{/*display:block;*/ }
.carousel-button-left a, .carousel-button-right a{width: 30px; height: 31px; position: relative; top: 50px; cursor: pointer; text-decoration:none; background-repeat:no-repeat; opacity:0.3; }
.carousel-button-left a:hover{opacity:1; }
.carousel-button-right a:hover{background-position: 0px -31px; opacity:1; }
.carousel-button-left a{float: left; background: url(/images/icons.png); }
.carousel-button-right a{background: url(/images/icons.png); background-position: 0px -31px; float: right; }
#content table.wid_100{width:100%; }
#content table.wid_50{width:50%; }
#content .table_catalog{background:none; margin-bottom: 46px; float:left; }
#content .table_catalog thead td{font-size:14px; font-weight: bold; padding-bottom:20px; }
#content .table_catalog td a{text-align: center; width: 136px; display: block; text-indent: inherit; margin-right: 60px; }
#content .table_catalog td a:hover{text-decoration:none; }
#content .table_catalog td{border:0px; background:#fff; margin:0px; padding:0px; vertical-align: top; }
#content .table_catalog td img{border:3px solid #e3e3e4; float:left; margin-bottom:16px; }
#content .table_catalog td span{font-size:12px; color:#103b76; }
#navibar{margin: 6px 0px; padding: 0px; }
#navibar li{display:inline-block; }
#navibar li a,#navibar span{color: #000; font-size: 10px; }
.sitemap_{}
.asteriks{color:red; }
#buttons{display:block; position: relative; width: 220px; float: right; margin: 0 10px 0 30px; clear: right; }
.btn{position:relative; display:block; }
.btn-zak-cont{position:relative; display:block; width: 220px; margin: 0 auto; }
#right_small_div {position: fixed; top: 400px; right: 0px; background: #e3e3e4; -webkit-transition-duration: 1s;  -moz-transition-duration: 1s; -o-transition-duration: 1s; transition-duration: 1s; -webkit-border-radius: 5px 0px 0px 5px; -moz-border-radius: 5px 0px 0px 5px; border-radius: 5px 0px 0px 5px; z-index: 99999; }
#right_small_div:hover {box-shadow: 0 0 15px rgba(0,0,0,0.9);}
#main_big_div {position: absolute; top: -60px; right: -460px; background-color: #e5e5e5; background-repeat: no-repeat; -webkit-transition-duration: 1s; -moz-transition-duration: 1s; -o-transition-duration: 1s; transition-duration: 1s; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; box-shadow: 0 0 10px rgba(0,0,0,0.5); }
#SlideButton {margin: 6px 6px 6px 6px; }
#SlideButton:hover {cursor: pointer;}
#contact_form_holder {width:400px; padding: 0 30px; }
#contact_form_holder input, #contact_form_holder textarea {width:100%; padding:5px; }
#contact_form_holder textarea {height:100px; }
#send_message {width:200px !important; border:1px solid black; cursor:pointer; cursor:hand; background-color: white; }
#cf_submit_p { text-align:right; }
.error { display: none; padding:0px; color: red; font-size:11px;}
.success { display: none; padding:0px; color: #044406; font-size:11px;}
#contact_logo { vertical-align: middle; }
.error img { vertical-align:top; }
#contact_form_holder2:before {content: "."; clear: both; float: none; }
#contact_form_holder2:after {content: "."; clear: both; float: none; }
#contact_form_holder2 {width:450px; position: relative; padding: 30px; margin: 20px auto; border-radius: 5px; box-shadow: 0 0 10px rgba(0,0,0,0.5); background-color: #e5e5e5; }
#contact_form2 {margin: 10px; }
#contact_form2 p {margin: 10px 0 5px; }
#contact_form2 label {margin: 10px 0 5px; display: block; }
#contact_form2 table {}
#contact_form2 table tr {}
#contact_form2 table td {padding: 0; background: none; border: none; vertical-align: top; }
#contact_form2 table td:first-child {width: 45%; }
#contact_form2 table td:nth-child(2) {width: 10%; }
#contact_form2 table td:nth-child(3) {width: 45%; }
#contact_form2_block_name {background-color: #002F81; width: 100%; text-align: center; margin: 10px 0; overflow: hidden; padding: 10px 0; border-radius: 8px 8px 0 0; }
#contact_form2_name {border: none; text-align: center; font-size: 17px; display: inline-block; color: white; background-color: #002F81; }
#contact_form2_inputs_wrap {width: 100%; }
#contact_form2_left {float: left; }
#contact_form2_right {float: right; }
#contact_form2_bottom {margin: 20px 0 0; }
#contact_form_holder2 input, #contact_form_holder2 textarea {width:100%; padding:5px; }
#contact_form_holder2 textarea {resize: none; height: 132px; width: 183px; }
#send_message2 {width:200px !important; border:1px solid black; cursor:pointer; background-color: white; }
#cf_submit_p2 { text-align:center; }
.numpage {font-size: 14px; padding-left: 0 !important; margin-top: 15px; }
#client_table {}
#client_table tr {}
#client_table tr td {border: 1px solid #D2D2D2; background-color: #ffffff; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; height: 160px; }
#client_table tr td img {}
#client_table tr td p {margin: 0; }